<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TALEER3</title>
    <link rel="stylesheet" href="estilo.css">



    <script type="text/javascript">
    function octal(){
        document.write("1.Crear un script que solicite un valor,numérico al usuario en base octal (8) y posteriormente muestre su equivalente en base decimal (10). Muestre el resultado en una ventana emergente."+"<br>");
        document.write("<br>");
       
    var num=  prompt("ingrese un numero en base octal(8) ");
    var ndecimal= parseInt(num,8)
   document.write("el numero octal ingresado en base decimal(10) es ="+ ndecimal+"<br>");
   document.write("<br>");
   document.write("<br>");
    } 

    var numero1 =parseInt(prompt("ingrese el primer numero"));
    var numero2 =parseInt(prompt("ingrese el segundo numero"));
    function operaciones(numero1, numero2){
        document.write("2.Crear una aplicación que solicite dos números enteros al usuario. estos números serán los parámetros de la función que se debe definir y que devolverá la suma, resta, multiplicación y división de dichos números. Utilice el método alert() para mostrar el resultado por pantalla. es necesario que recuerde el uso del método parseInt() para controlar los datos que ingresa el usuario."+"<br>");
        document.write("<br>");
        
            alert("la suma de los numeros es = "+ (numero1+numero2));
            alert("la resta de los numeros es = "+ (numero1-numero2));
            alert("la multiplicacion de los numeros es ="+ (numero1*numero2));
            alert("la division de los numeros es = "+ (numero1/numero2)+"<BR>");
            document.write("la suma de los numeros es = "+ (numero1+numero2)+"<BR>");
            document.write("la resta de los numeros es = "+ (numero1-numero2)+"<BR>");
            document.write("la multiplicacion de los numeros es = "+ (numero1*numero2)+"<BR>");
            document.write("la division de los numeros es = "+ (numero1/numero2)+"<BR>");
        
    }
    </script>
</head>
<body>

    <h1 style="text-align: center;">
        TALLER 4
    </h1>
    <script type="text/javascript">
        octal();
        operaciones(numero1,numero2);
        </script>
    
</body>
</html>
